
.ansible_role_test:
  image: registry.gitlab.com/scripts001/images/env_image/env_image:v1.0
#  services:
#    - docker:dind
  script:
    - ansible-galaxy install --roles-path=./ -r requirements.yml
    - cd roles/docker
    - molecule test
